@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/* CSS Document */
/********************** Reset **********************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, figure {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
caption, th {
	text-align: justify;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input, textarea, select {
	font-size: 100%;
}
legend {
	color: #000;
}
.left {
	float: left;
}
.clear {
	clear: both;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
.right {
	float: right;
}
span.noshow {
	display: none;
	margin: 0;
}
a {
	outline: none;
	text-decoration: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
html {
	scroll-behavior: smooth;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
/********************** style **********************/
body {
	font-family: 'Museo 100';
	src: url('Museo100-Regular.woff2') format('woff2'), url('Museo100-Regular.woff') format('woff');
	font-weight: 300;
}
@font-face {
	font-family: 'Museo 500';
	src: url('Museo500-Regular.woff2') format('woff2'), url('Museo500-Regular.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Museo 100';
	src: url('Museo100-Regular.woff2') format('woff2'), url('Museo100-Regular.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Museo 300';
	src: url('Museo300-Regular.woff2') format('woff2'), url('Museo300-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Museo 700';
	src: url('Museo-700.woff2') format('woff2'), url('Museo-700.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Museo 900';
	src: url('Museo900-Regular.woff2') format('woff2'), url('Museo900-Regular.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
.content-container {
	background-color: #253746;
}
.content-container h1, .content-container h2, .content-container h3, .content-container h4 {
	font-family: 'Museo 900';
	src: url('Museo900-Regular.woff2') format('woff2'), url('Museo900-Regular.woff') format('woff');
	font-weight: 900;
	color: #FFBE00;
}
.content-container h1 {
	font-size: 80px;
}
.content-container h2 {
	font-size: 60px;
}
.content-container p {
	font-size: 20px;
	line-height: 150%;
	font-family: 'Museo 100';
	src: url('Museo100-Regular.woff2') format('woff2'), url('Museo100-Regular.woff') format('woff');
	font-weight: 300;
}
.wrapper {
	padding: 50px 0;
}
.content-ctnr {
	width: 100%;
	max-width: 1300px;
	padding: 0 15px;
	margin: 0 auto;
	box-sizing: border-box;
}
.scrolltop {
	width: 50px;
	height: 50px;
	background-color: rgba(255, 255, 255, 0.1);
	border: 1px solid #FFBE00;
	position: fixed;
	bottom: 2%;
	right: 1%;
	display: none;
	z-index: 1000;
}
.scrolltop:after {
	content: '';
	position: absolute;
	left: 17px;
	top: 17px;
	text-align: center;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 10px solid #FFBE00;
}
.mobile-top-bar-wrapper {
	height: 80px;
	background-color: #fff;
	padding: 0 30px;
	box-sizing: border-box;
	display: none;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
.search-icon {
	display: flex;
	margin: 0 auto 0 0
}
.logo-mobile {
	width: 220px;
	display: flex;
}
.logo-mobile img {
	width: 100%;
}
.social-icon-ctnr {
	display: flex;
	margin: 0 0 0 auto;
}
.social-icon-ctnr a {
	margin-right: 20px;
	align-items: center;
}
.social-icon-ctnr a:last-child {
	margin-right: 0;
}
header {
	width: 100%;
	z-index: 1000;
	position: relative;
}
.header-bar-wrapper {
	width: 100%;
	height: 80px;
	background-color: #253746;
	position: relative;
	box-sizing: border-box;
	padding: 0 30px;
	z-index: 1000;
	display: flex;
	align-items: center;
	border-bottom: solid 11px #FFBE00;
}
.logo {
	width: 251px;
	display: flex;
}
.logo img {
	width: 100%;
}
nav {
	display: flex;
	margin: 0 0 0 auto;
}
.topbar-mobile-email-ctnr {
	display: none;
	align-items: center;
}
.topbar-mobile-email-ctnr a {
	margin: 0 0 0 25px;
}
.technical-partner-ctnr, .what-next-ctnr {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
.technical-partner-ctnr div.tech-info {
	width: 100%;
	max-width: 650px;
}
.technical-partner-ctnr h1 {
	font-size: 80px;
	line-height: 115%;
}
.technical-partner-ctnr div.tech-ph {
	width: 100%;
	max-width: 620px;
}
.technical-partner-ctnr div.tech-ph img {
	width: 100%;
}
.dwon-arrow img {
	display: block;
	margin: 0 auto;
}
.parallax-item-1 {	
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;	
}
.parallax-item-1 {
	background: url(../images/agency-partnerwork.png);
	background-size: cover;
	background-position:center top;
}
.parallax-item-1 h2 {
	font-size: 50px;
	line-height: 115%;
	color: #EEEEEE;
	text-shadow: 0px 13px 40px rgba(0,0,0,0.81);
	text-align:center;
}
.parallax-item-2 {	
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;	
}
.parallax-item-2 {
	background: url(../images/agency-together.png);
	background-size: cover;
	background-position:center top;
}
.parallax-item-3 {	
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;	
}
.parallax-item-3 {
	background: url(../images/team-members.png) no-repeat center center;
	background-size: 100% auto;
	background-attachment:fixed;
}
.start-conv-btn-ctnr {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
.start-conv-btn-ctnr a.start-conv-btn, .start-conv-btn-ctnr a.view-work-btn {
	background-color: #FFBE00;
	min-width: 340px;
	height: 50px;
	font-family: 'Museo 900';
	font-size: 14px;
	line-height: 50px;
	font-weight: 900;
	color: #253746;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	border: solid 1px #FFBE00;
	margin: 0 20px;
	display: block;
}
.start-conv-btn-ctnr a.view-work-btn {
	background-color: #253746;
	color: #FFBE00;
}
.start-conv-btn-ctnr a.start-conv-btn:hover, .getin-form-ctnr p input[type=submit]:hover {
	background-color:#253746;
	color:#FFBE00;
	border: solid 1px #FFBE00;
	transition: all .3s ease-in-out;
}
.start-conv-btn-ctnr a.view-work-btn:hover {
	background-color:#FFBE00;
	color:#253746;
	border: solid 1px #253746;
	transition: all .3s ease-in-out;
} 

.delivery-gap-ctnr h2 {
	font-size: 100px;
	line-height: 115%;
	text-align: center;
	margin-top: 150px;
}
.delivery-gap-ctnr h2 small {
	font-size: 50px;
	line-height: 115%;
	display: block;
}
.delivery-gap-grid-ctnr {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
	padding-bottom:100px;
}
.delivery-gap-grid {
	width: 100%;
	max-width: 551px;
	background-color: #253746;
	border-radius: 34px;
	padding: 40px 30px;
	box-shadow: 0px 27px 31px 5px rgba(0,0,0,0.25);
	box-sizing: border-box;
	margin: 70px 20px 0 20px;
}
.delivery-gap-grid h3 {
	background-color: #fff;
	font-family: 'Museo 500';
	font-size: 48px;
	line-height: 115%;
	font-weight: 500;
	color: #253746;
	padding: 30px;
	border-radius: 34px;
	display: block;
}
.delivery-gap-grid h3 small {
	font-family: 'Museo 900';
	font-size: 14px;
	line-height: 115%;
	font-weight: 900;
	color: #212121;
	display: block;
	margin-bottom: 15px;
}
.delivery-gap-grid p {
	color: #EEEEEE;
	padding: 50px 40px;
}
.delivery-gap-grid h4 {
	font-size: 25px;
	line-height: 115%;
	text-align: center;
}
.delivery-gap-grid ul {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
}
.delivery-gap-grid ul li {
	width: 33.3%;
	padding: 30px 20px 0 20px;
	box-sizing: border-box;
	text-align: center;
}
.delivery-gap-grid ul li h4 {
	font-size: 15px;
	line-height: 145%;
	margin-top: 20px;
}
.client-logo-slider-wrapper h2 {
	font-family: 'Museo 500';
	font-size: 40px;
	line-height: 115%;
	font-weight: 500;
	color: #FFBE00;
	text-align: center;
	margin-bottom: 50px;
}
.client-logos-ctnr {
	width: 85%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	padding: 70px 0 100px 0;
}
.client-logos-ctnr figure {
	width: 100%;
	max-width: 12%;
	padding: 40px 2.5%;
	box-sizing: border-box;
}
.client-logos-ctnr figure img {
	width: 100%;
}
.years-ctnr h2 {
	margin-top: 50px;
	text-align: center;
}
.years-exp-grid {
	width: 100%;
	max-width: 1144px;
	display: block;
	margin: 0 auto;
	margin-top: 60px;
}
.exp-ph {
	width: 100%;
	max-width: 1114px;
	margin: 0 auto;
	display: block;
}
.about-code-brewery-ctnr {
	background-color: #fff;
	padding: 100px 30px;
	border-radius: 68px;
	display: block;
	box-shadow: 0px 139px 54px -65px rgba(0,0,0,0.25);
	margin-top: -180px;
}
.about-code-brewery-ctnr img {
	width: 100%;
	max-width: 1070px;
	display: block;
	margin: 0 auto;
	margin-top: 70px;
}
.about-cb-info {
	width: 100%;
	max-width: 830px;
	margin: 0 auto;
	text-align: center;
}
.about-cb-info h3 {
	font-family: 'Museo 500';
	font-size: 50px;
	line-height: 115%;
	font-weight: 500;
	color: #323B4B;
}
.technical-partner-ctnr p, .about-cb-info p, .complex-digital-ctnr p, .way-work-info p, .agency-tell-ctnr p, .what-next-ctnr p, .four-stage-ctnr p {
	color: #5D6A83;
	margin-top: 40px;
}
.team-member-ctnr img {
	width: 100%;
}
.complex-digital-ctnr h2, .complex-digital-ctnr p, .agency-tell-ctnr h2, .agency-tell-ctnr p, .lets-talk-ctnr h2, .lets-talk-ctnr h3, .four-stage-ctnr h2, .four-stage-ctnr p {
	width: 100%;
	max-width: 900px;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.complex-digital-ctnr p, .agency-tell-ctnr p, .what-next-ctnr p, .four-stage-ctnr p {
	text-align: center;
	color: #EEEEEE;
	margin-top: 20px;
}
.cd-grid-ctnr {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: space-evenly;
	margin-top: 70px;
}
.cd-grid {
	position: relative;
	width: 100%;
	max-width: 282px;
	height: 282px;
	background-color: #253746;
	border-radius: 20px;
	box-shadow: 0px 27px 36px 18px rgba(0,0,0,0.25);
	overflow: hidden;
	margin: 40px 2%;
}
.cd-grid:hover {
	transition: all .3s ease-in-out;
	margin-top: -10px;
}
.cd-grid-b {
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.cd-grid-b h3 {
	font-size: 24px;
	line-height: 150%;
	color: #EEEEEE;
	margin-top: 30px;
}
.cd-grid-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: #c6c6c8;
}
.cd-grid:hover .cd-grid-overlay {
	opacity: 1;
}
.cd-grid-f {
	width: 100%;
	padding: 0 30px;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.cd-grid-f h3 {
	font-size: 18px;
	line-height: 150%;
	color: #253746;
}
.cd-grid-f p {
	font-family: 'Museo 500';
	font-size: 15px;
	line-height: 160%;
	font-weight: 500;
	color: #253746;
}
.way-work-ctnr {
	max-width: 1440px;
}
.way-work-info {
	background: url(../images/ways-workingtogether-code-brewery.png) no-repeat right top;
	background-size: 70% auto;
}
.way-work-info div {
	width: 100%;
	max-width: 480px;
	padding: 330px 0 100px 50px;
}
.way-work-info h2 {
	text-align: left;
}
.technical-partner-ctnr p, .way-work-info p {
	margin-top: 20px;
	color: #EEEEEE;
}
.technical-partner-ctnr p {
	display: none;
}
.cow-ctnr {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-start;
	margin-top: 40px;
}
.cow-ctnr div {
	width: 100%;
	max-width: 290px;
}
.cow-ctnr div.one {
	background: url(../images/1.png) no-repeat 50px top;
	background-size: 50% auto;
}
.cow-ctnr div.two {
	background: url(../images/2.png) no-repeat 50px top;
	background-size: 50% auto;
}
.cow-ctnr div.three {
	background: url(../images/3.png) no-repeat 50px top;
	background-size: 50% auto;
}
.cow-ctnr div h3 {
	font-family: 'Museo 500';
	font-size: 24px;
	line-height: 150%;
	font-weight: 500;
	color: #FFBE00;
	margin-top: 120px;
}
.cow-ctnr div p {
	font-size: 14px;
	line-height: 150%;
	color: #EEEEEE;
	margin-top: 15px;
}
.agency-tell-ctnr h2, .four-stage-ctnr h2 {
	margin-top: 50px;
}
.four-stage-info-ctnr {
	width: 100%;
	max-width: 910px;
	margin: 0 auto;
	margin-top: 30px;
}
.four-stage-info-ctnr img {
	width: 100%;
}
.agency-tell-grid {
	width: 100%;
	max-width: 1378px;
	display: block;
	margin: 0 auto;
	margin-top: 50px;
	text-align: center;
	overflow-x:hidden;
}
.ag-gr-1, .ag-gr-2, .ag-gr-3, .ag-gr-4 {
	position: relative;
}
.ag-gr-1, .ag-gr-4 {
	width: 40%;
	display: inline-block;
	vertical-align: middle;
}
.ag-gr-2, .ag-gr-3 {
	width: 57%;
	display: inline-block;
	vertical-align: middle;
}
.ag-gr-1 {
	left: 8.6%;
	top: 0;
}
.ag-gr-2 {
	right: 0.12%;
}
.ag-gr-3 {
	left: -40.2%;
	margin-top: -16.9%;
}
.ag-gr-4 {
	left: 48.73%;
	margin-top: -16.88%;
}
.ag-gr-1 figure img, .ag-gr-2 figure img, .ag-gr-3 figure img, .ag-gr-4 figure img {
	width: 100%;
}
.ag-gr-1 p, .ag-gr-2 p, .ag-gr-3 p, .ag-gr-4 p {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: left;
	margin-top: 0;
}
.ag-gr-1 p, .ag-gr-4 p {width:50%}
.ag-gr-2 p, .ag-gr-3 p {
	width: 60%;
}
.ag-gr-1 p strong, .ag-gr-2 p strong, .ag-gr-3 p strong, .ag-gr-4 p strong {
	font-family: 'Museo 900';
	font-weight: 900;
	color: #FFBE00;
}
.client-testimonial-ctnr {
	width: 100%;
	max-width: 1045px;
	display: block;
	margin: 0 auto;
	padding: 50px 0 100px 0;
	text-align: center;
}
.client-testimonial-ctnr p {
	font-family: 'Museo 500';
	font-size: 40px;
	line-height: 136%;
	font-weight: 500;
	color: #EEEEEE;
}
.testi-ph-name {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
	text-align: left;
}
.testi-ph-name figure {
	margin-right: 20px;
}
.testi-ph-name p {
	font-size: 24px;
	font-family: "Inter", sans-serif;
	letter-spacing: 1px;
}
.testi-ph-name p strong {
	font-weight: 900;
}
.testi-ph-name p small {
	font-size: 18px;
	font-weight: 500;
	color: #FFBE00;
	display: block;
}
.portfolio-tab-grid-wrapper {
	width: 100%;
}
.portfolio-tab-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: stretch;
}
.g-box {
	width: 100%;
	max-width: 28%;
	background-color: #fff;
	padding: 30px;
	box-sizing: border-box;
	margin: 30px;
}
.g-box div.g-top-bar {
	border-top: solid 1px #9f9e9b;
	padding: 12px 0;
	display: flex;
	flex-wrap: wrap;
}
.g-box div.g-top-bar span {
	font-family: 'Museo 900';
	font-size: 12px;
	font-weight: 900;
	color: #6e6d69;
	margin-right: 20px;
	border-right: solid 1px #9f9e9b;
	padding-right: 20px;
}
.g-box div.g-top-bar span:last-child {
	border: none;
	margin: 0;
	padding: 0;
}
.g-box img {
	width: 100%;
	margin-top: 10px;
}
.service-portfolio-ctnr .g-box h2, .service-portfolio-ctnr .portfo-popup-ctnr h2 {
	font-size: 15px;
	line-height: 160%;
	color: #0e0c05;
	margin-top: 15px;
}
.g-box h3, .portfo-popup-ctnr h3 {
	font-size: 12px;
	line-height: 160%;
	color: #253746;
}
.g-box p, .portfo-popup-ctnr p {
	font-size: 14px;
	line-height: 150%;
	font-family: 'Museo 100';
	src: url('Museo100-Regular.woff2') format('woff2'), url('Museo100-Regular.woff') format('woff');
	font-weight: 300;
	color: #6e6d69;
	margin-top: 15px;
}
.g-box a, .portfo-popup-ctnr a {
	background-color: #FFBE00;
	height: 50px;
	font-family: 'Museo 900';
	font-size: 14px;
	line-height: 50px;
	font-weight: 900;
	color: #253746;
	text-align: center;
	text-decoration: none;
	display: block;
	margin-top: 10px;
	border:solid 1px #FFBE00;
	box-sizing:border-box;
}

.g-box a:hover, .portfo-popup-ctnr a:hover {
	background-color: #fff;
	color: #253746;
	border:solid 1px #253746;
	transition: all .3s ease-in-out;
}
.portfo-popup-ctnr {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
}
.portfo-ph, .portfo-info {
	width: 50%;
	box-sizing: border-box;
}
.portfo-ph {
	padding-right: 15px;
}
.portfo-info {
	padding-left: 15px;
}
.portfo-ph img {
	width: 100%;
}
.portfo-popup-ctnr h2 {
	font-family: 'Museo 900';
	font-size: 18px;
	font-weight: 900;
}
.portfo-popup-ctnr h3 {
	font-family: 'Museo 900';
	font-size: 15px;
	font-weight: 900;
}
.portfo-popup-ctnr a {
	max-width: 276px;
}
.join-stage-ctnr {
	background-color: #fff;
	height: 330px;
	border-radius: 7px;
	box-shadow: 0px 22px 56px 15px rgba(0,0,0,0.25);
	position: relative;
}
.join-stage-info {
	width: 100%;
	max-width: 982px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
	transform: translate(-50%, -50%);
	position: absolute;
	top: 50%;
	left: 50%;
}
.join-stage-info h2 {
	width: 100%;
	max-width: 272px;
	font-family: 'Museo 500';
	font-size: 58px;
	line-height: 115%;
	font-weight: 500;
	color: #253746;
}
.join-stage-info ul {
	padding-left: 60px;
}
.join-stage-info ul li {
	list-style: disc;
	font-family: 'Museo 100';
	font-size: 20px;
	line-height: 150%;
	font-weight: 300;
	color: #253746;
	margin-bottom: 10px;
}
.join-stage-info ul li:last-child {
	margin-bottom: 0;
}
.join-stage-info ul li strong {
	font-family: 'Museo 900';
	font-weight: 900;
}
.lets-talk-ctnr {
	margin-top: 100px;
}
.lets-talk-ctnr h2, .lets-talk-ctnr h3 {
	max-width: 770px;
}
.lets-talk-ctnr h3 {
	font-family: 'Museo 500';
	font-size: 40px;
	line-height: 136%;
	font-weight: 500;
	color: #FFBE00;
	text-align: center;
	margin-top: 20px;
}
.lets-talk-grid-ctnr {
	width: 100%;
	max-width: 1440px;
	display: flex;
	flex-wrap: nowrap;
	align-content: flex-start;
	align-items: flex-start;
	justify-content: space-evenly;
	margin: 100px auto 0 auto;
}
.lets-grid {
	width: 100%;
	max-width: 420px;
	background-color: #253746;
	border-radius: 35px;
	box-shadow: 0px 22px 56px 15px rgba(0,0,0,0.25);
	margin: 40px 2%;
	padding: 80px 40px;
	box-sizing: border-box;
}
.lets-grid h4 {
	font-size: 25px;
	line-height: 160%;
	color: #FFBE00;
}
.lets-grid p {
	font-family: 'Museo 100';
	font-size: 20px;
	line-height: 150%;
	font-weight: 300;
	color: #DADADA;
	margin-top: 15px;
}
.lets-grid p small {
	font-family: 'Museo 500';
	font-size: 15px;
	line-height: 160%;
	font-weight: 500;
	color: #FFBE00;
	display: block;
}
.lets-grid:hover {
	background-color: #fff;
	transition: all .3s ease-in-out;
	margin-top: -30px;
}
.lets-grid:hover > h4, .lets-grid:hover > p {
	color: #253746;
}
.lets-grid:hover > p small {
	font-size: 18px;
	font-family: 'Museo 900';
	font-weight: 900;
	color: #253746;
}
.getin-touch-wrapper {
	background-color: #253746;
	padding: 60px 0 100px 0;
	box-shadow: 0px 22px 56px 15px rgba(0,0,0,0.25);
	margin-top: 100px;
}
.getin-touch-ctnr {
	max-width: 700px;
	margin: 0 auto;
}
.getin-touch-ctnr h6 {
	font-size: 16px;
	font-family: "Inter", sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	color: #D9D9D9;
}
.getin-touch-ctnr h2 {
	font-size: 32px;
	line-height: 134%;
	color: #FFBE00;
	margin-top: 40px;
}
.getin-touch-ctnr h6, .getin-touch-ctnr h2 {
	padding: 0 1.5%;
}
.getin-form-ctnr {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	align-items: flex-start;
	margin-top: 40px;
}
.getin-form-ctnr p {
	width: 47%;
	box-sizing: border-box;
	margin: 1.5%;
}
.getin-form-ctnr p.full {
	width: 100%;
}
.getin-form-ctnr p input {
	background-color: #D9D9D9;
	font-size: 16px;
	width: 100%;
	height: 30px;
	padding: 0 10px;
	box-sizing: border-box;
	color: #212121;
	border: none;
}
.getin-form-ctnr p textarea {
	font-size: 16px;
	width: 100%;
	background-color: #D9D9D9;
	height: 103px;
	display: inline-block;
	padding: 10px 10px;
	box-sizing: border-box;
	color: #212121;
	border: none;
}
.select-dropdwon {
	height: 30px;
	position: relative;
	background: #FFBE00;
	overflow: hidden;
	display: table;
}
.select-dropdwon::after {
	background: url(../images/sel-arrow-dwn.png) no-repeat center center;
	width: 30px;
	height: 30px;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	cursor: pointer;
	pointer-events: none;
	transition: .25s all ease;
}
.select-dropdwon:hover::after {
	color: #23b499;
}
.select-dropdwon select {
	width: 100%;
	font-family: 'Museo 900';
	font-size: 15px;
	line-height: 30px;
	font-weight: 900;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	border: 0!important;
	background: #FFBE00;
	color: #253746;
	cursor: pointer;
	padding: 0 0 0 10px;
}
.select-dropdwon select::-ms-expand {
 display: none;
}
.select-dropdwon select option {
	background-color: #ffffff;
	font-family: 'Museo 500';
	font-size: 14px;
	font-weight: 500;
	color: #253746;
	padding: 10px;
	text-align: left;
}
.getin-form-ctnr p input[type=submit] {
	background-color: #FFBE00;
	width: 100%;
	height: 50px;
	font-family: 'Museo 900';
	font-size: 14px;
	line-height: 50px;
	font-weight: 900;
	color: #253746;
	text-align: center;
	box-sizing: border-box;
	border: solid 1px #333333;
	display: block;
	cursor: pointer;
}
.what-next-wrapper {
	padding: 100px 0;
}
.what-next-ctnr h2, .what-next-ctnr p {
	text-align: left;
}
.what-next-ctnr p {
	margin-top: 50px;
}
.what-next-ctnr ol {
	padding-left: 20px;
	margin-top: 30px;
}
.what-next-ctnr ol li {
	list-style: decimal;
	font-family: 'Museo 100';
	font-size: 20px;
	line-height: 150%;
	font-weight: 300;
	color: #EEEEEE;
	margin-bottom: 10px;
}
.what-next-ctnr ol li:last-child {
	margin-bottom: 0;
}
.what-next-info {
	width: 100%;
	max-width: 460px;
}
.what-next-ph {
	width: 100%;
	max-width: 572px;
	padding-left: 60px;
	box-sizing: border-box;
}
.what-next-ph img {
	width: 100%;
}
.what-next-ctnr p a {
	text-decoration: underline;
	color: #EEEEEE;
}
